opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::SIFT::DescriptorParams Member List

This is the complete list of members for cv::SIFT::DescriptorParams, including all inherited members.

DEFAULT_IS_NORMALIZE | cv::SIFT::DescriptorParams | static
DESCRIPTOR_SIZE | cv::SIFT::DescriptorParams | static
DescriptorParams() | cv::SIFT::DescriptorParams |
DescriptorParams(double _magnification, bool _isNormalize, bool _recalculateAngles) | cv::SIFT::DescriptorParams |
GET_DEFAULT_MAGNIFICATION() | cv::SIFT::DescriptorParams | inline static
isNormalize | cv::SIFT::DescriptorParams |
magnification | cv::SIFT::DescriptorParams |
recalculateAngles | cv::SIFT::DescriptorParams |